## liboauth-php 0~svn1262

=== debian/changelog ===
liboauth-php (0~svn1262-1) unstable; urgency=low

  * New upstream version (Closes: 618484)
  * debian/control:
    - Update Maintainer and Uploaders (Closes: #705150)
    - Update Standards-Version to 3.9.4
    - Update Vcs
    - Update Section
  * debian/copyright: Convert to format 1.0
  * debian/format: Convert to 3.0 (quilt)
  * debian/rules: Remove useless parts

 -- David Prévot <taffit@debian.org>  Tue, 28 May 2013 23:20:20 -0400

liboauth-php (0~svn622-1) unstable; urgency=low

  * Initial release (Closes: #493691)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Mon, 18 Aug 2008 20:48:14 +0100
