=== debian/control ===
Source: liboauth-php
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.4
Homepage: http://oauth.net/
Vcs-Git: git://anonscm.debian.org/pkg-php/liboauth-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/liboauth-php.git

Package: liboauth-php
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Description: PHP library implementing the OAuth secure authentication protocol
 OAuth is a simple way to publish and interact with protected data.  It allows
 the User to grant access to their private resources on one site, to another
 site. While OpenID is all about using a single identity to sign into many
 sites, OAuth is about giving access to your stuff without sharing your identity
 at all.
